<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ja_wp', version '4.1'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'アクティブ';
$string['activerules'] = 'アクティブなルール';
$string['addcondition'] = '条件を追加';
$string['addconditions'] = 'このルールに条件を追加';
$string['addoutcome'] = 'アクションを追加';
$string['addoutcomes'] = 'このルールにアクションを追加';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済み';
$string['archivedrules'] = 'アーカイブされたルール';
$string['availableplaceholders'] = 'プレイスホルダーを利用可能にする';
$string['body'] = '本文';
$string['cachedef_conditions'] = 'ダイナミック・ルールの条件とリッスンする必要があるイベントのリストを格納する';
$string['cannotdisablerule'] = 'ルール \'{$a}\' を無効にするための十分な権限がありません';
$string['cannotdisablesharedrule'] = '共有ルール \'{$a}\' は、共有スペースからのみ無効にできます。';
$string['cannotenablecomponentrule'] = 'アクションがあり、かつエラーが無くならない限りルール \'{$a}\' を有効にできません。';
$string['cannotenablerule'] = 'ルール \'{$a}\' は、条件、アクションがあり、エラーが含まれていない限り有効にできません。';
$string['cannotenablesharedrule'] = '共有ルール \'{$a}\' は共有スペースからのみ有効にできます。';
$string['cohort'] = 'コーホート';
$string['conditioncohortmember'] = 'コーホートのメンバー';
$string['conditioncohortmemberdescription'] = 'コーホート \'{$a}\' のメンバーであるユーザ';
$string['conditioncohortmemberdescriptionwithdate'] = 'コーホート \'{$a->name}\' のメンバーであるユーザ<br />
以降のコーホートに追加: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'コーホートのメンバーではない';
$string['conditioncohortnotmemberdescription'] = 'コーホート \'{$a}\' のメンバーでないユーザ';
$string['conditioncompetencydescription'] = 'コンピテンシー \'{$a}\' を達成したユーザー';
$string['conditioncompetencyselector'] = 'コンピテンシーを選択する';
$string['conditioncompetencyselector_help'] = 'コンピテンシーを選択して、それを達成したユーザーを見つけます';
$string['conditioncompetencytitle'] = 'ユーザーはコンピテンシーを達成しました';
$string['conditioncoursecompleted'] = '完了したコース';
$string['conditioncoursecompletedafter'] = '{$a} 以降の完了日';
$string['conditioncoursecompletedbefore'] = '{$a} 以前の完了日';
$string['conditioncoursecompleteddescription'] = 'コース \'{$a}\' を完了したユーザ';
$string['conditioncourselastaccess'] = 'コース最終アクセス';
$string['conditioncourselastaccessdescriptionafter'] = '{$a->conditiondate} 以降に \'{$a->coursename}\' に最後にアクセスしたユーザ';
$string['conditioncourselastaccessdescriptionbefore'] = '{$a->conditiondate} 以前に \'{$a->coursename}\' に最後にアクセスしたユーザ';
$string['conditioncourselastaccessdescriptionbeforelast'] = '{$a->conditiondate} の間に \'{$a->coursename}\' にアクセスしていないユーザ';
$string['conditioncourselastaccessdescriptionever'] = '1回でも \'{$a->coursename}\' にログインしたことのあるユーザ';
$string['conditioncourselastaccessdescriptioninlast'] = '直近の {$a->conditiondate} に \'{$a->coursename}\' へアクセスしたユーザ';
$string['conditioncourselastaccessdescriptionnever'] = '\'{$a->coursename}\' にアクセスしたことがないユーザ';
$string['conditioncourselastaccessnotice'] = '条件はコースに登録されているユーザに適用されます。';
$string['conditioncoursenotcompleted'] = '完了していないコース';
$string['conditioncoursenotcompleteddescription'] = 'コース \'{$a}\' を完了していないユーザ';
$string['conditioncoursenotcompletedformnotice'] = 'この条件は、コースへの登録に関係なくユーザーに適用されます。';
$string['conditioncriteria'] = 'クライテリア';
$string['conditioncriterianotavailableyet'] = '利用不可';
$string['conditionisbroken'] = 'この条件はエラーを含んでいます。';
$string['conditionisnotavailable'] = 'この条件は利用できません。';
$string['conditionnotsaved'] = '条件が保存されていません。';
$string['conditions'] = '条件';
$string['conditionusercreated'] = 'ユーザーが作成されてからの時間';
$string['conditionusercreateddescriptionbefore'] = '直近 {$a} 中に作成されたユーザー';
$string['conditionusercreateddescriptionover'] = '直近の {$a} より前に作成されたユーザー';
$string['conditionuserenrolled'] = '登録されているユーザ';
$string['conditionuserenrolleddescription'] = 'コース \'{$a->course}\' に登録されているユーザ';
$string['conditionuserenrolleddescriptionwithdate'] = 'コース \'{$a->course}\' に登録されているユーザ<br />
登録方法: \'{$a->enrol}\'<br />
登録開始日以降: \'{$a->conditiondate}\'';
$string['conditionuserfirstlogindescriptionever'] = '初回ログインが一度でもあるユーザー';
$string['conditionuserfirstlogindescriptioninlast'] = '最近 {$a} に初回ログインしたユーザ';
$string['conditionuserfirstlogindescriptionover'] = '{$a->startdate} から {$a->enddate} の間に最初にログインしたユーザ';
$string['conditionuserlastlogin'] = 'ユーザの最終ログイン';
$string['conditionuserlastlogindescriptionbefore'] = '直近 {$a} より前にログインしたユーザー';
$string['conditionuserlastlogindescriptionever'] = '1回以上ログインしたユーザ';
$string['conditionuserlastlogindescriptioninlast'] = '直近 {$a} 以内にログインしたユーザ';
$string['conditionuserlastlogindescriptionnever'] = 'これまで一度もログインしていないユーザ';
$string['conditionusernotenrolled'] = '登録されていないユーザ';
$string['conditionusernotenrolleddescription'] = 'コース \'{$a->course}\' に登録されていないユーザ<br />登録方法: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'ユーザプロファイルフィールド';
$string['conditionuserprofilefielddescription'] = 'プロファイルフィールド\'{$a->fieldname}\'が\'{$a->fieldvalue}\'であるユーザ';
$string['conditionuserprofilefielddescriptiontext'] = 'プロファイルフィールド\'{$a->fieldname}\'が{$a->fieldvalue}であるユーザ';
$string['confirmarchiverule'] = '本当にルール\' {$a} \'をアーカイブしますか？ アーカイブされたダイナミックルールでも現在と未来のレポートで利用可能です。';
$string['confirmdeletecondition'] = '本当に条件 \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleteoutcome'] = '本当にアクション \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmdeleterule'] = '本当にルール \'{$a}\' と関連するすべてのデータを削除しますか？この操作は元に戻せません。';
$string['confirmduplicaterule'] = '本当にルール \'{$a}\' を複製しますか？';
$string['confirmduplicateruleconflicts'] = 'このルールには非共有ルールで使用できないエンティティが含まれているため省略されます：';
$string['confirmeditrule'] = '一部のユーザーは過去にこのルールに一致したため、編集できるのはルールアクションのみです。その条件を変更するために、それを複製することも考えられます';
$string['confirmenablecomponentrule'] = 'このルールを有効にしてもよろしいですか？これを有効にすると、{$a} ユーザーに影響します。';
$string['confirmenablerule'] = '一人でもユーザーがこのルールの影響を受けると、条件がロックされます。本当にこのルールを利用可能にしますか？';
$string['countmatchingusers'] = '{$a} 合計一致';
$string['coursecompletiondate'] = '完了日';
$string['courseinternalid'] = 'URLで使われている内部コースID';
$string['courselastaccesstime'] = 'このユーザのコース最終アクセス';
$string['courselastaccesstime_help'] = 'このルールはマッチしたユーザに一度だけ適用されますので、しばらくコースにアクセスしていないユーザへの定期的なリマインダーには使用できませんので注意してください。<br />また、一度コースに登録されたユーザはすぐに「アクセスしたことがない」という条件にマッチする可能性があることに注意してください。';
$string['courseurl'] = 'コースURL';
$string['creationdate'] = '作成日';
$string['creationdate_help'] = '指定した期間内に作成されたユーザーをマッチさせるために、現在の日付からの相対的な日付を選択することができます。';
$string['dateinthefuture'] = '未来に';
$string['dateinthepast'] = '過去に';
$string['datelast'] = '最後の {$a} 日';
$string['datelastdays'] = '最後の…日';
$string['datelastplural'] = '最後の {$a} 日';
$string['datenext'] = '次の {$a} 日';
$string['datenextdays'] = '次の…日';
$string['datenextplural'] = '次の {$a} 日';
$string['datetypeever'] = '今までに1度でもある';
$string['datetypeinlast'] = '直近';
$string['datetypenever'] = '1度もない';
$string['datetypenone'] = '設定なし';
$string['datetypepast'] = '直近〇〇より前';
$string['datetyperange'] = 'レンジ';
$string['deletecondition'] = '条件を削除';
$string['deleteoutcome'] = 'アクションを削除';
$string['disablerulemsg'] = 'ルールを無効にする';
$string['duplicate'] = '複製';
$string['dynamicrule:manage'] = 'ダイナミックルールを管理';
$string['editanyway'] = 'とにかく編集';
$string['editcondition'] = '条件を編集';
$string['editdetails'] = 'ルール \'{$a}\' の詳細を編集';
$string['editdetailsbutton'] = '詳細を編集';
$string['editoutcome'] = 'アクションを編集';
$string['editrulename'] = 'ルール \'{$a}\' の名前を編集';
$string['enable'] = '有効化';
$string['enabled'] = '有効';
$string['enablehelp'] = '有効なルール';
$string['enablehelp_help'] = '1つのルールを有効にするには少なくとも1つの条件と1つのアクションが必要です。';
$string['enablehelpmodal'] = '有効なルール';
$string['enablehelpmodal_help'] = 'ルールを有効にするには少なくとも1つのアクションが必要です。';
$string['enablerulemsg'] = '有効なルール';
$string['enddate'] = '終了日';
$string['errorbadgehasextracriteria'] = 'このバッジには、手動発行に加えて別の必須基準があるため、ダイナミックルールでは発行できません';
$string['errorbadgenopermission'] = 'このバッジを発行するために必要なロールがありません';
$string['errorcannotcreate'] = 'あなたはルールを作成するパーミッションがありません';
$string['errorcannotmanage'] = 'あなたはこのルールを管理するパーミッションがありません';
$string['errorcannotmanagecondition'] = 'この条件を管理する権限がありません';
$string['errorcannotmanageoutcome'] = 'このアクションを管理する権限がありません';
$string['errorcohortnotamember'] = 'ユーザーがこのコーホートのメンバーでないため、ユーザーをコーホートから削除できません。';
$string['errorcompletionnotenabled'] = 'このコースの完了は有効になっていません';
$string['errorinvalidbadge'] = '無効なバッジ';
$string['errorinvalidbody'] = '無効な通知の本文';
$string['errorinvalidcertificatetenant'] = 'このテナントでは認定証が利用できません';
$string['errorinvalidcohort'] = '無効なコーホート';
$string['errorinvalidcohorttenant'] = 'このテナントではコーホートが利用できません';
$string['errorinvalidcompetency'] = '無効なコンピテンシー';
$string['errorinvalidcourse'] = '無効なコース';
$string['errorinvalidcoursetenant'] = 'このテナントではコースが利用できません';
$string['errorinvaliddates'] = '無効な開始日と終了日';
$string['errorinvalidenrolmentmethod'] = 'このコースで登録方法が選択されていないか、有効になっていません';
$string['errorinvalidlearningplan'] = '無効な学習プラン';
$string['errorinvalidoperator'] = '無効な演算子。前後のみが許可されます。';
$string['errorinvalidsubject'] = '無効な通知の件名';
$string['errorinvaliduserfirstlogin'] = '無効な初回ログイン日';
$string['errorinvaliduserfirstlogintype'] = '無効な初回ログインタイプ';
$string['errorinvaliduserlastcourseaccess'] = '無効なコース最終アクセス日';
$string['errorinvaliduserlastlogin'] = '無効な最終ログイン日';
$string['errorinvaliduserlastlogintype'] = '無効な最終ログインタイプ';
$string['errorinvaliduserprofilefield'] = '無効なプロファイルフィールド';
$string['errorinvaliduserprofilefieldvalue'] = '無効なプロファイルフィールドの値';
$string['errornopermissionissuecertificate'] = 'この認定証を発行する権限がありません';
$string['ever'] = '今までに';
$string['exporterdescription'] = 'ダイナミックルールの定義、条件およびアクション';
$string['exportselectactive'] = 'すべてのダイナミックルールを選択します（アーカイブを除く）';
$string['exportselectall'] = 'すべてのダイナミックルール（アーカイブを含む）を選択します';
$string['exportselectenabled'] = '有効なダイナミックルールをすべて選択します';
$string['exportsettings'] = 'ルールの定義、条件、およびアクション';
$string['exportsettings_help'] = '元の状態に関係なく、インポート時にすべてのルールが無効になります。';
$string['field'] = 'フィールド';
$string['filterrulename'] = 'ルール名';
$string['firstlogin'] = 'ユーザの初回ログイン';
$string['firstlogin_help'] = '設定された期間内または現在の日付に関連する期間に初めてログインしたユーザー、および任意の時点で初めてログインしたユーザー、または一度もログインしたことがないユーザーを選択できます。';
$string['general'] = '一般';
$string['importlogerror'] = 'ルール \'{$a}\' をインポートできませんでした';
$string['importlogerrorinvalidcondition'] = 'ルール条件がないか無効です';
$string['importlogerrorinvalidoutcome'] = 'ルールの結果がないか無効です';
$string['importlogsuccess'] = '{$a->conditionscount} 条件と {$a->outcomescount} アクションを使った 新しいルール \'{$a->name}\' を作成しました';
$string['importlogsuccesslink'] = '{$a->conditionscount} 条件と {$a->outcomescount} アクションを使った新しいルール \'<a href="{$a->url}">{$a->name}</a>\' を作成しました';
$string['importselectall'] = 'このファイルのすべてのダイナミックルールを選択します';
$string['importselectspecified'] = '手動で選択...';
$string['includesuspendedusers'] = '一時停止ユーザを含む';
$string['includesuspendedusers_help'] = 'チェックした場合、ルールはこのサイトでアカウントが停止されたユーザーに対しても条件を判断し、マッチしたすべてのユーザーにアクションを適用しようとします。例えば、通知を受け取らないなどです。';
$string['lastlogin'] = 'ユーザの最終ログイン';
$string['lastlogin_help'] = '現在の日付を基準にして、一度もログインしたことがないユーザを選択できます。';
$string['limitreached'] = 'ダイナミックルールの制限に達しました';
$string['limitreacheddescr'] = 'このサイトにおいてダイナミックルールの数が制限に到達しました。アーカイブされたルールもこの制限にカウントされますのでご注意ください。';
$string['limitreachednumdescr'] = 'このサイトにおいて {$a} ダイナミックルールのみ作成することができます。アーカイブされたルールもこの制限に数えられるので注意してください。';
$string['managebadges'] = 'バッジを管理';
$string['managecohorts'] = 'コーホートを管理';
$string['managecompetencies'] = 'コンピテンシーを管理';
$string['managerules'] = 'ルールを管理';
$string['match'] = '一致';
$string['matchedtime'] = '一致した日時';
$string['matchlimitinvalid'] = 'ルールは少なくとも1つのトリガーを必要とします。';
$string['matchstatus'] = '状態';
$string['matchstatusdone'] = '完了';
$string['matchstatuserror'] = '失敗';
$string['matchstatusprogress'] = '進行中';
$string['messageprovider:notificationoutcome'] = 'ダイナミックルールツールのための通知アクション';
$string['missingcondition'] = '条件不明';
$string['missingconditiondescr'] = '条件 \'{$a->condition}\' はプラグイン \'{$a->plugin}\' に存在しません。';
$string['missingoutcome'] = 'アクション不明';
$string['missingoutcomedescr'] = 'アクション \'{$a->outcome}\' はプラグイン \'{$a->plugin}\' に存在しません。';
$string['newnameforrule'] = 'ルール \'{$a}\' の新しい名前';
$string['newrule'] = '新しいルール';
$string['noavailablebadges'] = '利用可能なバッジはありません';
$string['noavailablecohorts'] = '利用可能なコーホートがありません';
$string['noavailablecompetencies'] = '利用可能なコンピテンシーがありません';
$string['noavailablecompletioncourses'] = '完了が有効になっているコースはありません';
$string['noavailableenrolledcourses'] = '参加者リストにアクセスできるコースはありません';
$string['noruleconditions'] = 'このルールには条件がありません';
$string['noruleoutcomes'] = 'このルールにはアクションがありません';
$string['operatorafter'] = '後';
$string['operatoranytime'] = 'どんなときも';
$string['operatorbefore'] = '以前';
$string['outcomebadge'] = 'バッジを授与';
$string['outcomebadgedescription'] = 'バッジ \'{$a}\' をユーザに授与';
$string['outcomecertificate'] = '認定証の発行';
$string['outcomecertificatedescription'] = '認定証 \'{$a}\' をユーザーに発行します';
$string['outcomecohort'] = 'コーホートに追加';
$string['outcomecohortbroken'] = 'ID \'{$a}\' のコーホートは存在しません。';
$string['outcomecohortdescription'] = 'コーホート \'{$a}\' にユーザーを追加する';
$string['outcomecohortremove'] = 'コーホートから除外';
$string['outcomecohortremovedescription'] = 'コーホート \'{$a}\' からユーザを除外する';
$string['outcomecompetency'] = 'コンピテンシーを授与';
$string['outcomecompetencybroken'] = 'ID \'{$a}\' のコンピテンシーは存在しません。';
$string['outcomecompetencydescription'] = 'コンピテンシー \'{$a}\' をユーザに授与';
$string['outcomeisbroken'] = 'このアクションはエラーを含んでいます。';
$string['outcomeisnotavailable'] = 'このアクションは利用不可です。';
$string['outcomelearningplan'] = '学習プランを割り当てる';
$string['outcomelearningplanbroken'] = '学習プランテンプレートID \'{$a}\' は存在しません';
$string['outcomelearningplandescription'] = '学習プランテンプレート \'{$a}\' をユーザに割り当てる';
$string['outcomenotification'] = '通知';
$string['outcomenotificationdescription'] = 'ユーザに通知 \'{$a}\' を送信';
$string['outcomenotsaved'] = 'アクションが保存されていません。';
$string['outcomes'] = 'アクション';
$string['per'] = 'あたり';
$string['placeholdersdesc'] = 'プレイスホルダー';
$string['placeholdersdesc_help'] = 'プレイスホルダーはあなたのダイナミックコンテンツ追加を許可します。例えば、ユーザに送信された通知の中で{{userfullname}}プレイスホルダーがユーザの氏名と置換されます。';
$string['pluginname'] = 'ダイナミックルール';
$string['previewcoursefullname'] = 'コースのフルネーム';
$string['previewcourseshortname'] = 'コース省略名';
$string['privacy:metadata:tool_dynamicrule_match'] = 'ユーザに関する情報が特定のルール条件に一致しました。一致の結果、ユーザはルールで定義されたアクションの影響を受けます。';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'ユーザがルール条件に一致したことを示す日時。';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'ルールのID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'アクションが適用された後、ユーザーがルール条件に一致しなくなった日時。';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ルール条件に一致したユーザのID';
$string['reg_wpdynamicrules'] = 'ダイナミックルール ({$a}) の数';
$string['reportmatchingusers'] = 'ダイナミックルールと一致するユーザのレポート';
$string['reportrulematches'] = 'ダイナミックルールに一致したあるいは一致しなかったユーザを含むレポート';
$string['rolemanager'] = 'ダイナミックルールマネージャ';
$string['rolemanagerdescription'] = '現在のテナント内でダイナミックルールの作成および管理を許可する';
$string['rulearchive'] = 'アーカイブ';
$string['ruleeditactions'] = 'アクションの編集';
$string['rulematchfreq'] = '一致頻度';
$string['rulematchfreq_help'] = 'デフォルトでは、条件に一致すると、ルールアクション（条件に一致した際に実行される処理）がユーザーに適用されます。一致頻度の機能を有効にすると、ルールの適用は、希望する期間ごとに選択した回数、またはそれまでに制限されます。';
$string['rulematchfreqdesc0'] = 'これ以上トリガーはできません';
$string['rulematchfreqdesc1'] = '回数';
$string['rulematchfreqenable'] = '一致頻度制限を有効化';
$string['rulename'] = '名前';
$string['rulenamecopy'] = '{$a->name} コピー {$a->number}';
$string['rulenotfound'] = 'ルールが見つかりませんでした。';
$string['ruleselectitemarchived'] = '{$a} (アーカイブ済み)';
$string['ruleunarchive'] = 'アーカイブ解除';
$string['ruleviewreport'] = 'レポートを閲覧';
$string['scheduledtask'] = 'スケジュールされたタスク';
$string['seedetails'] = '詳細を見る';
$string['seemore'] = '詳細…';
$string['select'] = '選択';
$string['selectbadge'] = 'バッジを選択';
$string['selectbadge_help'] = 'ダイナミックルールによって発行されるためには、サイトバッジを有効にして、手動の発行基準が追加されている必要があります。';
$string['selectcertificate'] = 'Select certificate';
$string['selectcompetency'] = 'コンピテンシーを選択';
$string['selectcompetency_help'] = '発行するコンピテンシーを選択';
$string['selectlearningplan'] = '学習プランを選択';
$string['selectlearningplan_help'] = '学習プランテンプレートを選択';
$string['sendto'] = 'に送る';
$string['sendtodptlead'] = '部門リーダー';
$string['sendtomanager'] = 'マネージャー';
$string['sendtomatching'] = '一致するユーザ';
$string['sitelink'] = 'サイトリンク';
$string['sitelinkspecific'] = 'テナント専用サイトリンク';
$string['siteshortname'] = 'サイトの短縮名';
$string['startdate'] = '開始日';
$string['subject'] = '件名';
$string['taskprocessrules'] = 'プロセスルール';
$string['timeadded'] = '日付以降にコーホートに追加されました';
$string['timecreated'] = '作成されました';
$string['timeenrolled'] = '登録開始日時以降';
$string['toomanybadgestoshow'] = 'バッジが多すぎて表示できません';
$string['toomanycertificatestoshow'] = '認定証 ({$a}) が多すぎて表示できません';
$string['toomanycohortstoshow'] = 'コーホート ({$a}) が多すぎて表示できません';
$string['toomanycompetenciestoshow'] = 'コンピテンシー ({$a}) が多すぎて表示できません';
$string['toomanylptoshow'] = '学習プラン ({$a}) が多すぎて表示できません';
$string['uneditabledescription'] = '({$a}) （詳細は利用不可）';
$string['usercreatetype_help'] = '指定した期間内に作成されたユーザーと一致するように、現在の日付を基準にして日付を選択できます。';
$string['userdetailshidden'] = '詳細は隠されています';
$string['userfirstlogin'] = 'ユーザ初回ログイン';
$string['userplaceholders'] = 'プレースホルダーユーザ';
$string['viewmatchingusers'] = '一致しているユーザを表示';
$string['warningchangeswillnotapplymatchedusers'] = '変更は、過去にこのルールに一致したユーザーには適用されません';
