<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ja_wp', version '4.1'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'ファイルについて';
$string['actions'] = '操作';
$string['active'] = 'アクティブ';
$string['activeprograms'] = 'アクティブなプログラム';
$string['activeprogramslink'] = '<a href="{$a->href}">{$a->count}件のアクティブなプログラム</a>';
$string['addcourses'] = 'コースを追加';
$string['addcourseslist'] = 'コースを選択';
$string['addcourseslist_help'] = 'コースを1つ以上選択できます。';
$string['addset'] = 'セットを追加';
$string['addsetorcourse'] = 'セットまたはコースを追加';
$string['afterallocationwindowstarts'] = '割り当て開始後';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} 割り当て開始後';
$string['afterduedate'] = '終了日後';
$string['afterduedatewithrelativedate'] = '{$a} 終了日後';
$string['afterstartdate'] = '開始日後';
$string['afterstartdatewithrelativedate'] = '{$a} 開始日後';
$string['afteruserallocationdate'] = '日後にユーザ割り当て';
$string['afteruserallocationdatewithrelativedate'] = '{$a} 日後にユーザ割り当て';
$string['all'] = 'すべて';
$string['allinanyorder'] = '任意の順番ですべて';
$string['allinorder'] = '順番ですべて';
$string['allocatetoprogram'] = 'プログラムに割り当て';
$string['allocateusers'] = 'ユーザを割り当て';
$string['allocationdate'] = '割り当て日';
$string['allocationdateonorafter'] = '割り当て日以降';
$string['allocationenddate'] = '割り当て遮断日';
$string['allocationenddate_help'] = 'このプログラムにユーザを割り当てる遮断日';
$string['allocationfor'] = '\'{$a}\' の割り当て';
$string['allocationsource'] = '割り当てソース';
$string['allocationstartdate'] = '割り当て開始日';
$string['allocationstartdate_help'] = 'このプログラムにユーザを割り当てる開始日';
$string['allocationwindow'] = '割り当てウィンドウ';
$string['allocationwindowendedon'] = 'このプログラムの割り当てウィンドウは {$a} で終了しました。';
$string['allocationwindowstartson'] = 'このプログラムの割り当てウィンドウは {$a} から始まります。';
$string['allowdirectallocation'] = '直接割り当てを許可';
$string['allowdirectallocation_help'] = 'このプログラムへのユーザの直接割り当てを許可';
$string['archive'] = 'アーカイブ';
$string['archived'] = 'アーカイブ済み';
$string['archivedconfirmation'] = '本当にプログラム \'{$a}\' をアーカイブしますか？アーカイブされたプログラムは、学習者とマネージャーが利用できなくなり、過去のレポートのみ閲覧できるようになります。';
$string['archivedon'] = 'アーカイブ済み';
$string['archivedprograms'] = 'アーカイブされたプログラム';
$string['assfirstchildof'] = '"{$a}" の最初の子(下位)として';
$string['associatedcertification'] = '関連した認定';
$string['associatedcertifications'] = '関連した認定';
$string['associatedcertificationswithlinks'] = '関連したリンク付きの認定';
$string['atleast'] = '最低でも';
$string['autocreategroups'] = 'コースグループに追加';
$string['autocreategroups_help'] = 'ユーザがプログラムコースに登録されると、自動的に同じグループに追加されます。プログラムと同じ名前のグループがそれぞれのコースに自動的に作成されます。テナント間で共有されたコースについて、テナント名もグループ名に追加されます。';
$string['autocreategroupsnone'] = 'このプログラムにグループを作成しない';
$string['autocreategroupsprogram'] = 'このプログラムにグループを作成する';
$string['availability'] = '空き状況';
$string['available'] = '利用可能';
$string['baseset'] = 'ベースセット';
$string['beforeenddate'] = '遮断日前';
$string['beforeenddatewithrelativedate'] = '{$a} 終了日の前';
$string['calendar'] = 'スケジュール';
$string['calendarduedate'] = 'プログラム {$a} の期日';
$string['calendarenddate'] = 'プログラム {$a} の終了日';
$string['certification'] = '認定';
$string['certificationduedate'] = '認定終了日';
$string['certificationmsgactive'] = '認定証 <strong>"{$a->fullname}"</strong> は期日 <strong>{$a->date}</strong> までに完了する必要があります';
$string['certificationmsgcompleted'] = '認定証 <strong>"{$a->fullname}"</strong> が完了しました';
$string['certificationmsgcompletedexpired'] = '認定証 <strong>"{$a->fullname}"</strong> が完了しました。<strong>{$a->date}</strong> に期限切れになります';
$string['certificationmsgduedatenotset'] = '認定証 <strong>"{$a->fullname}"</strong> には期日が設定されていません';
$string['certificationmsgexpired'] = '認定証 <strong>"{$a->fullname}"</strong> は <strong>{$a->date}</strong> に期限切れになりました';
$string['certificationmsgoverdue'] = '認定証 <strong>"{$a->fullname}"</strong> の期限は <strong>{$a->date}</strong> でした';
$string['certifications'] = 'Certifications';
$string['close'] = 'Close';
$string['closetoduedate'] = '直近の終了日';
$string['collapsed'] = '折りたたみ';
$string['completeallinanyorder'] = '任意の順番ですべてを完了する';
$string['completeallinorder'] = '順番にすべてを完了する';
$string['completeatleast'] = '最低でも完了する';
$string['completed'] = '完了済み';
$string['completedprogramslink'] = '<a href="{$a->href}">{$a->count}件の完了したプログラム</a>';
$string['completion'] = '完了';
$string['completion_help'] = 'セットに準じる完了の種類:

* <strong>すべて順番に:</strong> ユーザは、指定された順序ですべてのコースを完了する必要があります
* <strong>すべて任意の順序で:</strong> ユーザはすべてのコースを任意の順序で完了する必要があります
* <strong>少なくとも X:</strong> ユーザは、少なくとも指定された数のコースを任意の順序で完了する必要があります';
$string['completionatleast'] = '最低でも完了';
$string['completioncriteria'] = '完了基準';
$string['completioncriteriagroup'] = '完了';
$string['completioncriteriagroup_help'] = 'この特定のセットに対する完了基準を選択してください';
$string['completiondate'] = '完了日';
$string['completiondateonorafter'] = '完了日以降';
$string['conclusiondate'] = '締結日';
$string['conditionprogramcompleted'] = '完了したプログラム';
$string['conditionprogramcompleteddescription'] = 'プログラム \'{$a}\' で「完了」ステータスのユーザ';
$string['conditionprogramcompleteddescriptionwithdate'] = 'プログラム \'{$a->programname}\' でステータスが「完了」のユーザ<br />
完了日は \'{$a->conditiondate}\' 以降です';
$string['conditionprogramnotcompleted'] = '完了していないプログラム';
$string['conditionprogramnotcompleteddescription'] = 'プログラム \'{$a}\' で「完了」ステータスのユーザ';
$string['conditionprogramoverdue'] = '期限経過プログラム';
$string['conditionprogramoverduedescription'] = 'プログラム \'{$a}\' で「期限経過」ステータスのユーザ';
$string['conditionprogramoverduedescriptionwithdate'] = 'プログラム \'{$a->programname}\' でステータスが「期限切れ」のユーザ<br />
期日は \'{$a->conditiondate}\' 以降です';
$string['conditionprogramsuspended'] = '一時停止のプログラム';
$string['conditionprogramsuspendeddescription'] = 'プログラム \'{$a}\' で「一時停止」ステータスのユーザ';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'プログラム \'{$a->programname}\' でステータスが 「一時停止」 のユーザ<br />
一時停止日は \'{$a->conditiondate}\' 以降です';
$string['conditionuserallocated'] = 'プログラムに割り当てられたユーザ';
$string['conditionuserallocateddescription'] = 'プログラム \'{$a}\' に割り当てられたユーザ';
$string['conditionuserallocateddescriptionwithdate'] = 'プログラム \'{$a->programname}\' に割り当てられたユーザ<br />
割り当て日は \'{$a->conditiondate}\' 以降です';
$string['conditionusernotallocated'] = 'プログラムに割り当てられていないユーザ';
$string['conditionusernotallocateddescription'] = 'プログラム \'{$a}\' に割り当てられていないユーザ';
$string['confirmdeallocateusers'] = 'この操作により、選択したすべてのユーザの割り当てと関連データが完全に削除されます。この操作は元に戻せません。';
$string['confirmdeallocateusersheader'] = 'ユーザの割り当て解除';
$string['confirmdeletecourse'] = '本当にプログラムからコース \'{$a}\' を削除しますか？';
$string['confirmdeleteprogram'] = '本当にプログラム \'{$a}\' と関連するデータをすべて削除しますか？この操作は元に戻せません。';
$string['confirmdeleteset'] = '本当にセット \'{$a}\' とその中のすべてのコースを削除しますか？';
$string['confirmdeleteuserallocation'] = '本当にユーザ \'{$a}\' の割り当てと関連するデータを完全に削除しますか？この操作は元に戻せません。';
$string['confirmduplicate'] = 'プログラム内容とスケジュールが含まれ、ユーザは含まれないコピーが作成されます。プログラムIDナンバーフィールドは削除されます。';
$string['confirmresetprogress'] = '本当に \'{$a}\' の進捗をリセットしますか？この操作により、すべての完了データは失われます。この操作が完了するまでに数分かかることがあり、元に戻せません。';
$string['confirmresetusersprogramusers'] = 'この操作により、選択したすべてのユーザのプログラムがリセットされ、すべての完了データが失われます。この操作は完了するまでに数分かかる場合があり、元に戻すことはできません。';
$string['containscourse'] = 'コースを含む';
$string['content'] = 'コンテンツ';
$string['continue'] = '続ける';
$string['copy'] = '複製';
$string['course'] = 'コース';
$string['coursealreadyinset'] = 'コースはすでにこのセットに存在しています';
$string['coursecompletiondisabled'] = 'このコースの完了追跡は有効になっていません。学習者のダッシュボードに未完了として表示され、その結果、プログラムを完了できなくなる可能性があります。';
$string['courseenddate'] = '終了日: {$a}';
$string['courseinformation'] = 'コース情報';
$string['coursenotavailable'] = 'コースは利用できません';
$string['courses'] = 'コース';
$string['coursesinset'] = 'セット内のコース(カンマ区切り)';
$string['coursesinsetlines'] = 'セット内のコース(1行に1つずつ)';
$string['coursesinsetlineslinks'] = 'セット内のリンク付きコース(1行に1つずつ)';
$string['coursesinsetlinks'] = 'セット内のリンク付きコース(カンマ区切り)';
$string['coursestartdate'] = '開始日: {$a}';
$string['dateoverriden'] = 'オーバーライドした日';
$string['datetypeabsolute'] = '日付を選択';
$string['datetypenone'] = '設定なし';
$string['dayssinceallocation'] = '割り当て以降の日数';
$string['daystakingprogram'] = 'プログラム受講日数';
$string['deallocateusers'] = 'ユーザの割り当てを解除する';
$string['default'] = 'デフォルト';
$string['deleteuserallocation'] = 'ユーザ割り当てを削除';
$string['description'] = '説明';
$string['directallocationdisabled'] = 'このプログラムへの直接割り当ては無効になっています';
$string['displaycompletedcourses'] = 'プログラムで完了したコース';
$string['displaycompletiondate'] = 'プログラム完了日';
$string['displayprogramduedate'] = 'プログラムの期日';
$string['displayprogramid'] = 'URLに使用されている内部プログラムID';
$string['displayprogramname'] = 'プログラム名';
$string['dontchange'] = '変更しないでください';
$string['duedate'] = '終了日';
$string['duedate_help'] = 'このプログラムの終了日';
$string['duedateonorafter'] = '終了日以降';
$string['duplicate'] = '複製';
$string['dynamic'] = 'ダイナミック';
$string['dynamicrules'] = 'ダイナミックルール';
$string['dynamicrulesplugincheck'] = 'tool_dynamicruleプラグインがないと、ダイナミックルールの一覧を表示することはできません';
$string['dynamicrulewarningdeallocation'] = 'ユーザは、別のダイナミックルールに割り当てられたときのみ割り当て解除できます。手動の割り当ては影響されません。';
$string['editcontent'] = 'コンテンツを編集';
$string['editdetails'] = '詳細を編集';
$string['editprogram'] = 'プログラム\' {$a} \'を編集';
$string['editprogramname'] = 'プログラムの名前を編集';
$string['editprogramsettings'] = 'プログラムの設定を編集';
$string['editsetname'] = 'セットの名前を編集';
$string['editstatusanddates'] = 'ステータスと日付を編集する';
$string['editstatusanddatesbulk'] = '複数のユーザのステータスと日付を編集する';
$string['enddate'] = '遮断日';
$string['enddate_help'] = 'このプログラムの遮断日';
$string['enrol'] = '登録';
$string['enrolled'] = '登録された';
$string['entityprogram'] = 'プログラム';
$string['entityprogramcompletion'] = 'ユーザ完了';
$string['entityprogramcontent'] = 'プログラムコンテンツ';
$string['entityprogramitem'] = 'プログラムアイテム';
$string['entityprogramusers'] = 'ユーザ割り当て';
$string['errorallocationenddatenostartdate'] = '割り当て開始日が設定されていない場合、割り当て終了日を相対日にすることはできません。';
$string['errorallocationenddatepreviousstartdate'] = '割り当て遮断日は割り当て開始日より前にはできません';
$string['errorbasesetnotfound'] = 'ベースセットが見つかりません';
$string['errorcannotallocate'] = 'ユーザをプログラムに割り当てることができません（割り当てはすでに存在するか、許可されていません）';
$string['errorcannotresetprogram'] = 'プログラムをリセットできません';
$string['errorcantallocateusers'] = 'ユーザを割り当てられません';
$string['errorcantcreateset'] = 'セットを作成できません';
$string['errorcantdeletenotarchivedprogram'] = 'アーカイブされていないプログラムを削除することはできません';
$string['errorcantselfenrol'] = '自己登録できません';
$string['errorcertificationnotfound'] = '認定が見つかりません';
$string['errorcouldnotallocate'] = 'ユーザ \'{$a->originaluserfullname}\' ユーザ \'{$a->program}\' に割り当てることができませんでした';
$string['errorduedatepreviousstartdate'] = '終了日は開始日より前にはできません';
$string['errorenddatepreviousduedate'] = '遮断日は終了日より前にはできません';
$string['errorenddatepreviousstartdate'] = '遮断日は開始日より前にはできません';
$string['errorhelperactionnotallowed'] = 'ヘルパー操作が許可されていません';
$string['erroridnumberuniquetenant'] = 'このIDナンバーはすでに別のプログラムで使用されています';
$string['errorinvaliddate'] = '無効な日付';
$string['errorinvalidprogram'] = '無効なプログラム';
$string['errorinvalidprogramitemmove'] = '無効なプログラムアイテム移動';
$string['errorloadingprogram_mobile'] = 'プログラムの読み込みエラー';
$string['errormissingenrolprogramplugin'] = 'プログラムに登録する登録プラグインが見つかりません';
$string['errornopermissionallocateusers'] = 'プログラムにユーザを割り当てる権限がありません';
$string['errornopermissionmanageprograms'] = 'プログラムを管理するパーミッションがありません';
$string['errornopermissionmanageusers'] = 'ユーザを管理するパーミッションがありません';
$string['errornopermissionviewallocatedusers'] = 'プログラムで割り当てられたユーザを表示する権限がありません';
$string['errornopermissionviewprograms'] = 'プログラムを表示するパーミッションがありません';
$string['errornopermissionviewreports'] = 'レポートを表示するパーミッションがありません';
$string['errornothingtoexportforprograms'] = '共有プログラム用にエクスポートするものはありません: {$a}';
$string['errorprogramnotfound'] = 'プログラムが見つかりません';
$string['errorreporttypedoesnotexist'] = 'レポートタイプが存在しません';
$string['errorsameidnumber'] = '同じID番号のプログラムがすでに存在します';
$string['errorsomeprogramsdontexist'] = '一部のプログラムは存在しません';
$string['errorusercantbeallocated'] = 'ユーザを割り当てることができません';
$string['eventcourseadded'] = '追加されたコース';
$string['eventcourseremoved'] = '削除されたコース';
$string['eventcourseupdated'] = '更新されたコース';
$string['eventprogramcompleted'] = '完了したプログラム';
$string['eventprogramcreated'] = '作成されたプログラム';
$string['eventprogramdeleted'] = '削除されたプログラム';
$string['eventprogramupdated'] = '更新されたプログラム';
$string['eventsetcompleted'] = '完了したセット';
$string['eventsetcreated'] = '作成されたセット';
$string['eventsetdeleted'] = '削除されたセット';
$string['eventsetupdated'] = '更新されたセット';
$string['eventuserallocated'] = '割り当てられたユーザ';
$string['eventuserdeallocated'] = '割り当て解除されたユーザ';
$string['expanded'] = '展開';
$string['export_content'] = '設定';
$string['export_content_help'] = 'プログラム、名前、説明、日付、タグなど';
$string['export_dynamic_rules'] = 'ダイナミックルール';
$string['export_dynamic_rules_help'] = 'プログラムのすべてのダイナミックルール構成';
$string['export_user_allocations'] = 'プログラムへのユーザ割り当て';
$string['export_user_allocations_help'] = 'これらのプログラムへのユーザ割り当てが含まれます。ユーザ自身のコピーは含まれません。';
$string['exportonlyallocationspostfix'] = '(ユーザ割り当てのみ)';
$string['exportprogramsdescription'] = 'コース、ユーザ割り当て、ダイナミックルール要素を含むプログラム';
$string['futureallocation'] = '未来の割り当て';
$string['gotocourse'] = 'コースに移動';
$string['gotoprogram'] = 'プログラムに移動';
$string['hidden'] = '非表示';
$string['idnumber'] = 'IDナンバー';
$string['import_content'] = '設定';
$string['import_content_help'] = 'プログラム、名前、説明、日付、タグなど';
$string['import_dynamic_rules'] = 'ダイナミックルール';
$string['import_dynamic_rules_help'] = 'プログラムのすべてのダイナミックルール構成';
$string['import_user_allocations'] = 'プログラムへのユーザ割り当て';
$string['import_user_allocations_help'] = 'これらのプログラムへのユーザ割り当てが含まれます。';
$string['importcannotallocate'] = 'プログラム \'{$a->program}\' にユーザ \'{$a->originaluserfullname}\' を割り当てることができません。割り当てはすでに存在するかまたは許可されていません。';
$string['importlogfailed'] = 'プログラム \'{$a->fullname}\' をインポートできませんでした';
$string['importlogidnumberexists'] = 'ID番号 \'{$a->originalidnumber}\' のプログラムは既に存在します';
$string['importlogsuccess'] = '新しいプログラムを作成しました。 \'<a href="{$a->url}">{$a->fullname}</a>\' {$a->setscount} セット、{$a->coursescount} コース';
$string['importlogsuccessuserallocations'] = 'ユーザ \'{$a->userfullname}\' をプログラム \'{$a->program}\' に割り当てました';
$string['include_shared_entities'] = '共有エンティティを含める';
$string['include_shared_entities_help'] = 'このオプションを有効にすると、エクスポートされたファイルにも含まれます:

* 現在のテナントで利用可能なすべての共有プログラム
* 現在のテナントコースカテゴリ以外のすべてのプログラムコース';
$string['inprogress'] = '進行中';
$string['keepprogramdefaults'] = 'プログラムをデフォルトのままにする';
$string['lastaccessed'] = '最終アクセス日';
$string['learning'] = 'ラーニング';
$string['lessthanaday'] = '1日以内';
$string['locked'] = 'ロックされた';
$string['lockedreasonparent'] = '次の場合を除き、利用できません：セット {$a} が利用可能';
$string['lockedreasonpreviouscourse'] = '次の場合を除き、利用できません：以前のコース {$a} が完了としてマークされている';
$string['lockedreasonpreviousset'] = '次の場合を除き、利用できません：以前のセット {$a} が完了としてマークされている';
$string['maincompletion'] = 'メイン完了';
$string['manual'] = '手動';
$string['mappingerrorprogramnotfound'] = 'プログラム {$a} が見つかりません';
$string['mappingnoticenoidnumber'] = 'ID番号が空だったため、プログラムは名前で検索されました。プログラムにID番号を割り当てることをお勧めします';
$string['messageprovider:programcompleted'] = '完了したプログラム';
$string['messageprovider:programuserallocated'] = '割り当てられたユーザ';
$string['messageprovider:programuserdeallocated'] = '割り当て解除されたユーザ';
$string['missingcompletion'] = '完了基準が見つかりません';
$string['missingcourse'] = 'コースが見つかりません';
$string['missingfullname'] = 'プログラム名が入力されていません';
$string['missingprogram'] = 'プログラムが見つかりません';
$string['missingsetname'] = 'セット名が見つかりません';
$string['name'] = '名前';
$string['never'] = 'なし';
$string['newnameforset'] = '\'{$a}\' の新しい名前';
$string['newprogram'] = '新しいプログラム';
$string['notarchived'] = '未アーカイブ';
$string['notavailable'] = '利用不可';
$string['notcompleted'] = '未完了';
$string['notenrolledprograms_mobile'] = 'あなたはどのプログラムにも登録されていません';
$string['notificationduedate'] = 'このプログラムの期限は {$a} です。<br /><br />';
$string['notificationprogramcompleted'] = '{$a->userfullname} さん<br /><br />
プログラム \'{$a->programname}\' の完了おめでとうございます！<br /><br />
プログラム内のコースはいつでも再訪できます。完全なプログラムは、ダッシュボードの「完了したプログラム」の下にあります。<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = '{$a->userfullname} さん<br /><br />
ダッシュボードにあるプログラム \'{$a->programname}\' へようこそ。<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = '{$a->userfullname} さん<br /><br />
プログラム \'{$a->programname}\' は終了し、アクセスできなくなりました。<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'プログラム \'{$a}\' が完了しました';
$string['notificationsubjectprogramuserallocated'] = 'プログラム \'{$a}\' に割り当てる';
$string['notificationsubjectprogramuserdeallocated'] = 'プログラム \'{$a}\' から割り当て解除';
$string['notset'] = '設定なし';
$string['notsuspended'] = '一時停止なし';
$string['notvisible'] = '非表示';
$string['nousersselected'] = '少なくとも1人のユーザを選択する必要があります';
$string['numbercoursesinprogramunique'] = 'コース数(ユニーク)';
$string['numbercoursesinset'] = 'セット内のコース数';
$string['numbercurrentallocatedusers'] = '現在割り当てられているユーザ数';
$string['open'] = '公開中';
$string['outcomeallocation'] = 'ユーザをプログラムに割り当てる';
$string['outcomeallocationdescription'] = 'ユーザをプログラム \'{$a}\' に割り当てる<br />
プログラムのデフォルトの開始日を維持する';
$string['outcomeallocationdescriptionwithdate'] = 'ユーザをプログラム \'{$a->programname}\' に割り当てる<br />
プログラム開始日: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'ユーザをプログラムから割り当て解除';
$string['outcomedeallocationdescription'] = 'ユーザをプログラム \'{$a}\' から割り当て解除';
$string['overdue'] = '期限経過';
$string['overdueprogramslink'] = '<a href="{$a->href}">{$a->count}件の期限経過したプログラム</a>';
$string['parentname'] = '親(上位)の名前';
$string['pending'] = '保留';
$string['pendingreasonhiddencourse'] = 'このコースのロックを解除に必要な一部のコースは利用できません。サイト管理者に連絡してください。';
$string['pendingreasonparent'] = '以下の時に自動的に完了マークされます：セット {$a} が利用可能';
$string['pendingreasonpreviouscourse'] = '次の時に自動的に完了マークされます：以前のコース {$a} が完了マークされている';
$string['pendingreasonpreviousset'] = '次の時に自動的に完了マークされます：以前のセット {$a} が完了マークされている';
$string['percentcompleted'] = '{$a} ％完了';
$string['pluginname'] = 'プログラム';
$string['previewprogramname'] = 'プログラム名のプレビュー';
$string['privacy:metadata:core_tag'] = 'プログラムに追加されたタグ';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'プログラムステータスフィルターのユーザ選択を保存';
$string['privacy:metadata:program_set_completion'] = 'プログラムセット完了の情報。';
$string['privacy:metadata:program_set_completion:completeddate'] = 'ユーザがセットを完了した日。';
$string['privacy:metadata:program_set_completion:setid'] = '完了したセット。';
$string['privacy:metadata:program_set_completion:timemodified'] = 'セット完了の更新日時。';
$string['privacy:metadata:program_set_completion:userid'] = 'セットを完了したユーザ。';
$string['privacy:metadata:program_users'] = 'ユーザプログラム割り当てに関する情報。';
$string['privacy:metadata:program_users:allocationtype'] = 'ユーザの割り当て元のソース。';
$string['privacy:metadata:program_users:certificationid'] = '認定が割り当てられているユーザ(申請可能な場合)。';
$string['privacy:metadata:program_users:duedate'] = 'プログラム終了日。';
$string['privacy:metadata:program_users:duedatelocked'] = 'デフォルトのプログラム終了日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:enddate'] = 'このユーザのプログラム遮断日。';
$string['privacy:metadata:program_users:enddatelocked'] = 'プログラムの遮断日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:programid'] = 'プログラムの割り当て先';
$string['privacy:metadata:program_users:startdate'] = 'このユーザのプログラム開始日。';
$string['privacy:metadata:program_users:startdatelocked'] = 'デフォルトプログラム開始日がオーバーライドされているかどうか。';
$string['privacy:metadata:program_users:status'] = 'ユーザがプログラムから一時停止されているかどうか。';
$string['privacy:metadata:program_users:timemodified'] = 'ユーザ割り当ての更新時刻。';
$string['privacy:metadata:program_users:userid'] = 'プログラムに割り当てられたユーザのID。';
$string['program:allocateuser'] = 'ユーザをプログラムに割り当てる';
$string['program:configurecustomfields'] = 'プログラムカスタムフィールドの設定';
$string['program:coursereset'] = 'プログラムコースをリセット';
$string['program:edit'] = 'プログラムを編集';
$string['programdescription'] = 'プログラムの説明';
$string['programdescription_help'] = 'プログラムの説明はダッシュボードに表示されます。';
$string['programduedate'] = 'プログラムの終了日';
$string['programfullname'] = 'プログラム名';
$string['programfullname_help'] = 'プログラム名はダッシュボードとプログラムリストに表示されます。';
$string['programidnumber'] = 'プログラムIDナンバー';
$string['programidnumber_help'] = 'プログラムのIDナンバーは、プログラムを外部システムと一致させるときにのみ使われ、サイトの他の場所には表示されません。プログラムが正式なコード名を持っていた場合、それは入力されたものであり、そうでない限りそのフィールドは空白のままになります。';
$string['programimage'] = 'プログラムイメージ';
$string['programimage_help'] = 'プログラムのイメージはダッシュボードに表示されます。';
$string['programinformation'] = 'プログラム情報';
$string['programname'] = 'プログラム名';
$string['programnamewithimage'] = 'イメージ付きプログラム名';
$string['programparentsetname'] = '親セット名';
$string['programprogress'] = 'プログラムの進捗';
$string['programprogresswithreportlinks'] = 'レポートリンク付きプログラムの進捗状況';
$string['programreset'] = 'プログラムをリセット';
$string['programrules'] = 'プログラムのルール';
$string['programs'] = 'プログラム';
$string['programscustomfield'] = 'プログラムのカスタムフィールド';
$string['programsetname'] = 'セット名';
$string['programsoverview_mobile'] = 'プログラム概要';
$string['programstatus'] = 'プログラムのステータス';
$string['programtags'] = 'プログラムのタグ';
$string['programtags_help'] = 'このプログラムのタグ';
$string['programtenant'] = 'プログラム テナント';
$string['programuserallocations'] = 'プログラムユーザの割り当て';
$string['programvisibility'] = 'プログラムの表示';
$string['programvisibility_help'] = 'この設定は、プログラムがユーザのダッシュボードに表示されるかどうかと、ユーザがそのプログラムにアクセスできるかを決定します。';
$string['progressoverview'] = '進捗概要';
$string['progresspercent'] = '進捗';
$string['progressreport'] = '進捗レポート';
$string['reg_wpprograms'] = 'プログラム数 ({$a})';
$string['reportactiveprograms'] = 'アクティブなプログラムのシステムレポート';
$string['reportarchivedprograms'] = 'アーカイブされたプログラムのシステムレポート';
$string['reportprogramprogress'] = 'プログラム進捗のシステムレポート';
$string['reportprogramsallocationcompletion'] = 'プログラムユーザの割り当てと完了';
$string['reportprogramusers'] = 'プログラムユーザのシステムレポート';
$string['reportuserprogram'] = 'ユーザのプログラム進捗システムレポート';
$string['reportuserprograms'] = 'ユーザのプログラム一覧システムレポート';
$string['reset'] = 'リセット';
$string['resetprogress'] = 'プログラムをリセットする';
$string['resetusersprogram'] = 'ユーザプログラムのリセット';
$string['restore'] = 'リストア';
$string['review'] = 'レビュー';
$string['rolemanager'] = 'プログラムのマネージャ';
$string['rolemanagerdescription'] = '現在のテナント内でプログラムを作成、管理し、ユーザを割り当てることを許可';
$string['scheduleupdatesuccess'] = 'スケジュールは正常に更新されました';
$string['seecontent_mobile'] = 'コンテンツを見る';
$string['selectactiveandarchivedprograms'] = 'アクティブでアーカイブされたプログラムをすべて選択します';
$string['selectallactiveprograms'] = 'アクティブなプログラムをすべて選択します';
$string['selectallprogramsinthisfile'] = 'このファイル内のすべてのプログラムを選択します';
$string['selectatleastoneprogram'] = '少なくとも1つのプログラムを選択してください';
$string['selectcourses'] = 'コースを選択';
$string['selectmanually'] = '手動で選択...';
$string['selectprogramcondition'] = 'プログラム';
$string['selectprogramcondition_help'] = 'この条件に関連付けるプログラムを選択します';
$string['selectprogramoutcome'] = 'プログラム';
$string['selectprogramoutcome_help'] = 'この操作に関連付けるプログラムを選択します';
$string['selectprogramstoallocate'] = 'プログラム';
$string['selectprogramstoallocate_help'] = 'ユーザが割り当てられるプログラムを選択します';
$string['separatetenantsingroupswarning'] = 'テナント間で共有するコースでは、各テナントのユーザが別々のグループに追加されます。';
$string['set'] = 'セット';
$string['setname'] = '名前';
$string['setname_help'] = 'セットの名前を選択してください';
$string['setsandcoursesnotfound_mobile'] = 'セットあるいはコースが見つかりませんでした';
$string['start'] = '開始';
$string['startdate'] = '開始日';
$string['startdate_help'] = 'このプログラムの開始日';
$string['status'] = 'ステータス';
$string['status_help'] = '一時停止のステータスはユーザからプログラムを非表示にします。';
$string['suspended'] = '一時停止';
$string['suspendeddateonorafter'] = '一時停止日以降';
$string['tagarea_tool_program'] = 'プログラム';
$string['tags'] = 'タグ';
$string['timecreated'] = '作成日時';
$string['timemodified'] = '最終更新日';
$string['timesuspended'] = '一時停止にされた日時';
$string['toomanyprogramstoshow'] = '表示するプログラムが多すぎます';
$string['type'] = '種類';
$string['userduedate'] = '終了日';
$string['userduedate_help'] = 'このユーザのプログラムの終了日を選択する。';
$string['userenddate'] = '遮断日';
$string['userenddate_help'] = 'このプログラムがユーザから非表示になる日を選択する。';
$string['userlist'] = 'ユーザを選択';
$string['userlist_help'] = 'このプログラムに割り当てるユーザを選択';
$string['users'] = 'ユーザ';
$string['usersallocatedsuccess'] = 'ユーザ {$a} の割り当てが正常に作成されました';
$string['usersallocationnotavailable'] = 'ユーザ割り当ては利用できません';
$string['usersdeallocatedsuccess'] = 'ユーザ {$a} の割り当てが正常に解除されました';
$string['userseditedsuccess'] = 'ユーザ {$a} は正常に変更されました';
$string['usersresetprogramsuccess'] = 'ユーザ {$a} のプログラムがリセットされました';
$string['usersskipped'] = 'このオプションを使用できないため、ユーザ {$a} はスキップされました';
$string['userstartdate'] = '開始日';
$string['userstartdate_help'] = 'このユーザがプログラムを開始できる日を選択してください。設定はこのユーザにのみ適応されます。';
$string['visible'] = '表示';
$string['warningcourseinvisible'] = '警告：このコースは学習者には見えません。';
